.pc {
  display: none;
}
@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
}

.sp {
  display: block;
}
@media screen and (min-width: 769px) {
  .sp {
    display: none;
  }
}

.content-wrap {
  position: relative;
  background-color: #fce8df;
}

.content {
  position: relative;
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
  background-color: #fff;
}

.inner {
  position: relative;
  box-sizing: border-box;
  padding: 40px 15px 80px;
  background-color: #fcf1df;
}

.bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url('../image/img_content_bg.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

.nav {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  font-size: 1.5rem;
  color: #fff;
  background-color: rgb(223, 18, 28);
}
.nav .nav-item {
  box-sizing: border-box;
  height: 100%;
  padding: 0 8px;
  text-align: center;
}
.nav .nav-item:first-child {
  width: 26.6%;
}
.nav .nav-item:first-child .nav-link {
  padding: 12px 0;
}
.nav .nav-item:nth-child(2) {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}
.nav .nav-item:nth-child(2),
.nav .nav-item:last-child {
  width: 36.7%;
}
.nav .nav-link {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  font-size: 1.5rem;
  line-height: 1.5;
  color: #fff;
  text-decoration: none;
}
@media screen and (min-width: 769px) and (hover: hover) {
  .nav .nav-link:hover {
    transition: 0.2s;
  }
  .nav .nav-link:hover .nav-text {
    padding-bottom: 3px;
    background-image: url('../image/icon_dot_02.png');
    background-repeat: repeat-x;
    background-position-y: left;
    background-position-y: bottom;
    background-size: 8px 2px;
  }
}

.lead {
  box-sizing: border-box;
  padding: 6px 0 40px;
}
.lead .lead-inner {
  position: relative;
  box-sizing: border-box;
  padding: 30px 15px 0;
}
.lead .lead-inner::before,
.lead .lead-inner::after {
  position: absolute;
  width: 60px;
  height: 52px;
  content: '';
  background-image: url('../image/img_lead_deco_03.png');
  background-repeat: no-repeat;
  background-size: contain;
}
.lead .lead-inner::before {
  top: 2.6%;
  right: 1.1%;
}
.lead .lead-inner::after {
  bottom: 11.7%;
  left: -1.3%;
  transform: scale(-1, 1);
}
.lead .lead-img:first-child,
.lead .lead-img:last-child {
  width: 100%;
  padding-top: 26.67%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.lead .lead-img:first-child {
  background-image: url('../image/img_lead_deco_01.png');
}
.lead .lead-img:last-child {
  background-image: url('../image/img_lead_deco_02.png');
}
.lead .lead-title {
  max-width: 233px;
  margin: 0 auto 53px;
}
.lead .lead-text-wrap {
  box-sizing: border-box;
  padding-top: 1px;
  padding-bottom: 1px;
  margin-bottom: 30px;
  text-align: center;
  background-image: linear-gradient(
      90deg,
      transparent 0%,
      transparent 50%,
      #fff 50%,
      #fff 100%
    ),
    linear-gradient(180deg, rgba(95, 31, 3, 0.2) 1px, transparent 1px);
  background-size:
    4px 100%,
    100% 29px;
}
.lead .lead-text {
  margin-top: -28px;
  font-size: 1.6rem;
  line-height: 1.8;
}
.lead .lead-text + .lead-text {
  margin-top: 29px;
}

_::-webkit-full-page-media,
_:future,
:root .lead .lead-text {
  line-height: 1.86;
}

.product .product-title {
  max-width: 312px;
  margin: 0 auto;
}
.product .product-list {
  margin-top: 40px;
}
.product .product-item {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  padding: 20px 15px;
  background-color: #fff;
  border-radius: 6px;
}
.product .product-item + .product-item {
  margin-top: 20px;
}
.product .product-img {
  width: 29.5%;
  margin-right: 15px;
}
.product .product-item-inner {
  width: 70.5%;
}
.product .product-heading {
  font-size: 1.8rem;
  font-weight: bold;
  color: #581d03;
}
.product .product-link {
  position: relative;
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 10px 18px 10px 10px;
  margin-top: 18px;
  font-size: 1.3rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: rgb(223, 18, 28);
  border-radius: 4px;
}
@media screen and (min-width: 769px) and (hover: hover) {
  .product .product-link:hover {
    background-color: #f7303a;
    transition: 0.2s;
  }
}
.product .product-link::after {
  position: absolute;
  top: calc(50% - 6px);
  right: 8px;
  width: 8px;
  height: 12px;
  content: '';
  background-image: url('../image/icon_product_link_triangle.svg');
  background-repeat: no-repeat;
}

.step {
  padding-top: 80px;
}
.step .step-title {
  max-width: 312px;
  margin: 0 auto;
}
.step .step-list {
  margin-top: 40px;
}
.step .step-item {
  position: relative;
  box-sizing: border-box;
  padding: 20px 15px;
  background-color: #fff;
  background-image: url('../image/img_step_content_bg.png');
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 50%;
  border-radius: 6px;
  box-shadow: 0 4px 8px rgba(108, 67, 0, 0.15);
}
.step .step-item + .step-item {
  margin-top: 60px;
}
.step .step-item + .step-item::before {
  position: absolute;
  top: -40px;
  left: calc(50% - 27px);
  width: 54px;
  height: 20px;
  content: '';
  background-image: url('../image/icon_step_item_triangle.svg');
  background-repeat: no-repeat;
}
.step .step-heading {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 0 20px 10px;
}
.step .step-heading::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  content: '';
  background-image: url('../image/icon_dot_01.png');
  background-size: contain;
}
.step .step-heading-num {
  width: 44px;
}
.step .step-heading-text {
  margin-left: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #581d03;
}
.step .step-content {
  margin-top: 15px;
}
.step .step-content-text {
  font-size: 1.4rem;
  text-align: center;
}
.step .step-content-img {
  margin-top: 15px;
}
.step .step-link {
  position: relative;
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 20px 40px 20px 15px;
  margin-top: 60px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: rgb(223, 18, 28);
  border-radius: 6px;
}
@media screen and (min-width: 769px) and (hover: hover) {
  .step .step-link:hover {
    background-color: #f7303a;
    transition: 0.2s;
  }
}
.step .step-link::after {
  position: absolute;
  top: calc(50% - 10px);
  right: 15px;
  width: 13px;
  height: 20px;
  content: '';
  background-image: url('../image/icon_step_link_triangle.svg');
  background-repeat: no-repeat;
}

.page-create {
  background-color: #fcf1df;
}
.page-create .create {
  box-sizing: border-box;
  padding: 30px 15px 80px;
}
.page-create .create .create-title {
  max-width: 312px;
  margin: 0 auto;
}
.page-create .create .create-lead {
  margin-top: 15px;
  font-size: 1.5rem;
  text-align: center;
}
.page-create .create .create-step-list {
  margin-top: 60px;
}
.page-create .create .create-step-item {
  position: relative;
  box-sizing: border-box;
  padding: 50px 15px 30px;
  background-color: #fff;
  border-radius: 30px;
  box-shadow: 0 4px 8px rgba(108, 67, 0, 0.15);
}
.page-create .create .create-step-item + .create-step-item {
  margin-top: 90px;
}
.page-create .create .create-step-item + .create-step-item::before {
  position: absolute;
  top: -70px;
  left: calc(50% - 27px);
  width: 54px;
  height: 20px;
  content: '';
  background-image: url('../image/icon_step_item_triangle.svg');
  background-repeat: no-repeat;
}
.page-create .create .create-step-heading-wrap {
  position: absolute;
  top: -30px;
  left: calc(50% - 41px);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 82px;
  height: 82px;
  padding: 20px;
  background-color: #fff;
  border-radius: 50%;
}
.page-create .create .create-step-heading {
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1;
  color: rgb(223, 18, 28);
  text-align: center;
}
.page-create .create .create-step-heading-num {
  display: inline-block;
  margin-top: 5px;
  font-size: 3.8rem;
  font-weight: bold;
  line-height: 1;
  color: rgb(223, 18, 28);
  text-align: center;
}
.page-create .create .create-step-lead {
  margin-top: 15px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #581d03;
  text-align: center;
}
.page-create .create .create-select-01-list {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 19px;
  margin-top: 30px;
}
.page-create .create .create-select-01-item-child {
  box-sizing: border-box;
  display: grid;
  grid-template-rows: inherit;
  grid-row: inherit;
  height: 100%;
  padding: 10px;
  border-radius: 6px;
  outline: 2px solid rgba(223, 18, 28, 0.7);
}
@media screen and (min-width: 769px) and (hover: hover) {
  .page-create .create .create-select-01-item-child:hover {
    cursor: pointer;
    outline: 4px solid rgb(223, 18, 28);
  }
}
.page-create .create .create-select-01-title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 32px;
  font-size: 1.3rem;
  font-weight: bold;
  color: #581d03;
  text-align: center;
}
.page-create .create .create-select-01-img {
  margin-top: 8px;
}
.page-create
  .create
  .create-select-01-radio:focus-visible
  ~ .create-select-01-item-child {
  outline: 4px solid rgb(223, 18, 28);
}
.page-create
  .create
  .create-select-01-radio:checked
  + .create-select-01-item-child {
  color: #fff;
  background-color: rgb(223, 18, 28);
  outline: 2px solid rgb(223, 18, 28);
}
.page-create
  .create
  .create-select-01-radio:checked
  + .create-select-01-item-child
  > .create-select-01-title {
  color: #fff;
}
.page-create .create .create-select-01-radio {
  position: absolute;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  opacity: 0;
}
.page-create .create .create-select-02-list {
  margin-top: 30px;
}
.page-create .create .create-select-02-item {
  width: 100%;
}
.page-create .create .create-select-02-item + .create-select-02-item {
  margin-top: 24px;
}
.page-create .create .create-select-02-item-child {
  display: block;
  width: 100%;
  padding: 10px;
  font-size: 2rem;
  font-weight: bold;
  color: rgb(223, 18, 28);
  text-align: center;
  border-radius: 6px;
  outline: 2px solid rgba(223, 18, 28, 0.7);
}
@media screen and (min-width: 769px) and (hover: hover) {
  .page-create .create .create-select-02-item-child:hover {
    cursor: pointer;
    outline: 4px solid rgb(223, 18, 28);
  }
}
.page-create
  .create
  .create-select-02-radio:focus-visible
  + .create-select-02-item-child {
  outline: 4px solid rgb(223, 18, 28);
}
.page-create
  .create
  .create-select-02-radio:checked
  + .create-select-02-item-child {
  color: #fff;
  background-color: rgb(223, 18, 28);
  outline: 2px solid rgb(223, 18, 28);
}
.page-create .create .create-select-02-radio {
  position: absolute;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  opacity: 0;
}
.page-create .create .create-link {
  position: relative;
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 20px 40px 20px 15px;
  margin-top: 60px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: rgb(223, 18, 28);
  border-radius: 6px;
}
@media screen and (min-width: 769px) and (hover: hover) {
  .page-create .create .create-link:hover {
    background-color: #f7303a;
    transition: 0.2s;
  }
}
.page-create .create .create-link::after {
  position: absolute;
  top: calc(50% - 10px);
  right: 15px;
  width: 13px;
  height: 20px;
  content: '';
  background-image: url('../image/icon_step_link_triangle.svg');
  background-repeat: no-repeat;
}
.page-create .create .create-link.is-disabled {
  pointer-events: none;
  background-color: #f6b8bb;
}

.page-complete {
  background-color: #fcf1df;
}
.page-complete .complete {
  box-sizing: border-box;
  padding: 30px 15px 80px;
}
.page-complete .complete .complete-title {
  max-width: 312px;
  margin: 0 auto;
}
.page-complete .complete .complete-lead {
  margin-top: 15px;
  font-size: 1.5rem;
  text-align: center;
}
.page-complete .complete .complete-card-img {
  margin-top: 40px;
}
.page-complete .share {
  box-sizing: border-box;
  padding: 15px 20px;
  margin-top: 48px;
  background-color: #fff;
  border-radius: 12px;
  box-shadow: 0 4px 8px rgba(108, 67, 0, 0.15);
}
.page-complete .share .share-heading {
  font-size: 1.6rem;
  font-weight: bold;
  color: #581d03;
  text-align: center;
}
.page-complete .share .share-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 215px;
  margin: 15px auto 0;
}
.page-complete .share .share-item {
  width: 45px;
}
.page-complete .share .share-item + .share-item {
  margin-left: 10px;
}
.page-complete .share .share-note {
  margin-top: 15px;
  font-size: 1.2rem;
}
.page-complete .share .share-note-text {
  padding-left: 1em;
  text-indent: -1em;
}
.thankspost-list {
  margin-top: 40px;
}
.step .thankspost-item {
  position: relative;
  box-sizing: border-box;
  padding: 20px 15px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 50%;
  border-radius: 6px;
  box-shadow: 0 4px 8px rgba(108, 67, 0, 0.15);
}
.step .thankspost-content {
}
.step .thankspost-content-text.red {
  color: #ff0000;
  font-weight: bold;
  margin-bottom: 20px;
}
.step .thankspost-content-text {
  font-size: 1.6rem;
  text-align: center;
}